-- 基础信息
base_info = {
	group_id = 133310316
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 316007, monster_id = 28060401, pos = { x = -2218.462, y = 122.945, z = 4870.679 }, rot = { x = 0.000, y = 140.087, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 },
	{ config_id = 316008, monster_id = 28060401, pos = { x = -2217.698, y = 122.399, z = 4865.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 316001, gadget_id = 70330426, pos = { x = -2217.430, y = 122.664, z = 4870.888 }, rot = { x = 0.000, y = 0.000, z = 320.399 }, level = 32, area_id = 26 },
	{ config_id = 316002, gadget_id = 70330427, pos = { x = -2219.538, y = 121.977, z = 4867.962 }, rot = { x = 44.653, y = 353.340, z = 350.569 }, level = 32, area_id = 26 },
	{ config_id = 316003, gadget_id = 70330429, pos = { x = -2215.154, y = 122.143, z = 4864.523 }, rot = { x = 0.000, y = 0.000, z = 61.064 }, level = 32, area_id = 26 },
	{ config_id = 316004, gadget_id = 70330429, pos = { x = -2215.493, y = 122.934, z = 4869.873 }, rot = { x = 319.886, y = 335.499, z = 64.458 }, level = 32, area_id = 26 },
	{ config_id = 316005, gadget_id = 70210101, pos = { x = -2216.417, y = 123.112, z = 4868.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 316006, gadget_id = 70210101, pos = { x = -2216.164, y = 122.191, z = 4864.770 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 316007, 316008 },
		gadgets = { 316001, 316002, 316003, 316004, 316005, 316006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
